package jj.tech.paolu.config.enums;

public enum SynStatus {
    WAIT_SYN(0), SYN(1),EXECUTING(2);

    private final Integer code;

    SynStatus(Integer code) {
        this.code = code;
    }

    public Integer getCode() {
        return code;
    }

}
